@import url(http://fonts.googleapis.com/css?family=Lato:300,300italic,400,700);
html {
  background-color: #0a6a37;
}
body {
  font-family: 'Lato' sans-serif;
  font-weight: 300;
  color: #666666;
  background-color: #f0f5de;
}
h1,
h2,
h3,
h4 {
  font-family: 'Lato' sans-serif;
  text-transform: uppercase;
  font-weight: 400;
}
hr {
  border-color: #666666;
}
a {
  color: #0a6a37;
}
a:hover {
  color: #063b1f;
}
h1 {
  font-size: 23px;
}
h2 {
  font-size: 21px;
}
h3 {
  font-size: 19px;
}
h4 {
  font-size: 17px;
}
.eventfeed hr:last-child {
  display: none;
}
i.icon-previous:before {
  content: "First";
}
i.icon-first:before {
  content: "Previous";
}
i.icon-next:before {
  content: "Next";
}
i.icon-last:before {
  content: "Last";
}
.pagination .counter {
  float: left !important;
}
.items-more {
  display: none;
}
ul.pagination-list {
  float: none;
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.pagination-list li {
  display: inline-block;
  border: 1px solid #cccccc;
  border-radius: 3px;
  padding: 0;
  margin: 0;
  margin-right: 4px;
}
ul.pagination-list li a {
  display: block;
  padding: 5px 10px;
}
ul.pagination-list li a:hover {
  text-decoration: none;
}
.bodywrap {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0;
  background-color: #f0f5de;
  background-image: url(../img/bg.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.container {
  background-color: #ffffff;
  padding: 0 30px;
  max-width: 1060px;
}
header {
  padding-top: 0;
}
header .logo {
  margin: 25px 0;
  display: block;
}
header .logo h1 {
  margin: 0 auto;
  width: 140px;
  height: 161px;
  background: url(../img/logo.png);
  background-size: 140px 161px;
  text-indent: -99999px;
}
header .logo h1 a {
  width: 140px;
  height: 161px;
  display: block;
}
header .navwrap {
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #404041;
}
header .navwrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
header .navwrap ul li.item-101 {
  width: 14px;
  overflow: hidden;
  max-height: 24px;
}
header .navwrap ul li.item-101 a {
  visibility: hidden;
}
header .navwrap ul li.item-101 a:before {
  position: relative;
  top: 1px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e021";
  line-height: 34px;
  visibility: visible;
}
header .navwrap ul li {
  position: relative;
  margin: 0;
  padding: 0;
  display: inline-block;
  line-height: 34px;
  margin-left: 45px;
}
header .navwrap ul li.active a {
  color: #ffffff;
}
header .navwrap ul li.active a:hover,
header .navwrap ul li.active a:active,
header .navwrap ul li.active a:focus {
  color: #ffffff;
}
header .navwrap ul li.active ul li a {
  color: #eeeeee;
}
header .navwrap ul li.active ul li a:hover,
header .navwrap ul li.active ul li a:active,
header .navwrap ul li.active ul li a:focus {
  color: #eeeeee;
}
header .navwrap ul li.active ul li.active a {
  color: #ffffff;
}
header .navwrap ul li.active ul li.active a:hover,
header .navwrap ul li.active ul li.active a:active,
header .navwrap ul li.active ul li.active a:focus {
  color: #ffffff;
}
header .navwrap ul li:first-child {
  margin-left: 0;
}
header .navwrap ul li a {
  margin: 0;
  padding: 0;
  background: transparent;
  color: #eeeeee;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
header .navwrap ul li a:hover,
header .navwrap ul li a:active,
header .navwrap ul li a:focus {
  background: transparent;
}
header .navwrap ul li a:hover {
  color: #eeeeee;
  text-decoration: none;
}
header .navwrap ul li ul {
  display: none;
  z-index: 9999;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 32px;
  left: 50%;
  width: 180px;
  margin-left: -90px;
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  border-radius: 2px;
  padding-top: 22px;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 400px 11px;
  background-position: top center;
}
header .navwrap ul li ul li {
  background: #404041;
  margin: 0;
  padding: 0;
  padding: 0 10px;
  display: block;
  line-height: 14px;
}
header .navwrap ul li ul li a {
  padding: 0;
  margin: 0;
  padding: 10px 0;
  width: 100%;
  display: block;
  color: #eeeeee;
  font-weight: 400;
  text-transform: none;
}
header .navwrap ul li ul li:first-child {
  border-top: 4px solid #0c8143;
}
header .navwrap ul li ul li:first-child a {
  padding-top: 15px;
}
header .navwrap ul li ul li:last-child a {
  padding-bottom: 15px;
}
header .navwrap ul li ul li ul li:first-child {
  border-top: 0;
}
header .navwrap ul li:hover ul {
  display: block;
}
header .navwrap ul li:hover ul li ul {
  display: none;
  position: absolute;
  top: -25px;
  left: 100%;
  width: 180px;
  margin-left: 0;
  background: none;
}
header .navwrap ul li:hover ul li:hover ul {
  display: block;
}
ul.slider {
  height: 412px;
  max-height: 412px;
  overflow: hidden;
}
.bx-wrapper {
  margin: 0;
  padding: 0;
}
.bx-wrapper .bx-pager {
  color: #404041;
}
.bx-wrapper .bx-default-pager {
  position: absolute;
  bottom: 10px;
  margin-left: 15px;
  width: auto;
}
.bx-wrapper .bx-default-pager a.bx-pager-link {
  background: transparent;
  border: 1px solid #404041;
  text-indent: -9999px;
  display: block;
  width: 14px;
  height: 14px;
  margin: 0 3px;
  outline: 0;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
.bx-wrapper .bx-default-pager a.bx-pager-link.active {
  background: #404041;
  border: 1px solid #404041;
  text-indent: -9999px;
  display: block;
  width: 14px;
  height: 14px;
  margin: 0 3px;
  outline: 0;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
.bx-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #404041;
}
.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 0 #ccc;
  -webkit-box-shadow: 0 0 0 #ccc;
  box-shadow: 0 0 0 #ccc;
  border: 0 solid #fff;
  left: 0;
  background: transparent;
  height: 450px;
  max-height: 450px;
  margin: 0;
  padding: 0;
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}
.bx-wrapper .bx-viewport .slider {
  margin: 0;
  padding: 0;
}
.bx-wrapper .bx-viewport .slider img {
  width: 100%;
}
.feature-container {
  margin-top: 30px;
}
.feature-box a {
  color: #ffffff;
  display: block;
}
.feature-box a:hover {
  color: #ffffff;
  text-decoration: none;
}
.feature-box h2 {
  background-color: #0a6a37;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 2px;
  margin: 0;
  padding: 0 20px;
  padding-top: 5px;
}
.feature-box img {
  width: 100%;
}
.feature-box p {
  width: 100%;
  background-color: #0a6a37;
  color: #ffffff;
  padding: 0 20px;
  padding-bottom: 10px;
  text-align: left;
  margin-bottom: 20px;
  font-size: 15px;
  font-family: 'Lato' sans-serif;
  font-weight: 100;
  letter-spacing: 1px;
  line-height: 18px;
}
.feature-box.alt h2,
.feature-box.alt p {
  background-color: #404041;
}
.eventfeed .row div[class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
.eventfeed .row div[class*="col-"]:first-child {
  padding-left: 15px;
}
.eventfeed .row div[class*="col-"]:last-child {
  padding-right: 15px;
}
.eventfeed .upcomingbox {
  display: inline-block;
  text-align: center;
  background: #efefef;
  padding: 10px 15px;
  max-width: 100%;
  min-height: 232px;
  color: #000000;
}
.eventfeed .upcomingbox .boxtitle {
  font-size: 14px;
  line-height: 20px;
  max-height: 20px;
  overflow: hidden;
  font-weight: 700;
}
.eventfeed .upcomingbox .boxdate {
  font-size: 14px;
  line-height: 20px;
  max-height: 20px;
  overflow: hidden;
  font-weight: 700;
  margin: 0;
  margin-top: 10px;
}
.eventfeed .upcomingbox .boxdesc {
  margin-top: 0;
  font-size: 12px;
  line-height: 14px;
}
.eventfeed .upcomingbox .boxdets {
  margin: 0;
  font-size: 13px;
}
.search input {
  background: url(../img/search-btn.png) no-repeat right;
  width: 85%;
  background-color: #e6e6e6;
  border: 0;
  padding: 0 10px;
  line-height: 26px;
}
.sidebar,
.main-content {
  margin-bottom: 65px;
}
.sidebar h1,
.main-content h1 {
  color: #0a6a37;
  border-bottom: 1px solid #0a6a37;
  font-size: 23px;
  margin-top: 26px;
  padding-bottom: 10px;
  font-weight: bold;
}
.sidebar img,
.main-content img {
  max-width: 100% !important;
  height: auto !important;
}
.sidebar hr {
  border-color: #666666;
  border-style: dashed;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
}
.social {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 0;
  margin-bottom: 24px;
  float: left;
}
.social li {
  float: left;
  margin-left: 10px;
  width: 32px;
  height: 32px;
}
.social li:first-child {
  margin-left: 0;
}
.social li a {
  background: url(../img/social-icons.png) 0 0 no-repeat;
  width: 32px;
  height: 32px;
  display: block;
}
.social .twitter a {
  background-position: -32px 0;
}
.social .info a {
  background-position: -64px 0;
}
footer {
  background: #0a6a37;
  margin: 0;
  min-height: 80px;
}
footer .container {
  background: #0a6a37;
}
footer p {
  padding: 0;
  margin: 0;
}
footer .footer-right {
  text-align: right;
}
footer .copyright {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  margin: 30px 0;
}
footer .copyright li {
  margin: 0;
  padding: 0;
  display: inline-block;
  border-right: 1px solid #ffffff;
  padding-left: 5px;
  padding-right: 8px;
  color: #ffffff;
}
footer .copyright li:first-child {
  padding-left: 0;
}
footer .copyright li:last-child {
  border-right: 0;
  padding-right: 0;
}
.page-header {
  margin-top: 0;
  border: none;
  padding: 0;
}
#googlemap {
  width: 100%;
  height: 400px;
}
.m-pikabu-viewport {
  height: auto !important;
  width: 100% !important;
}
@keyframes youarehere {
  0% {
    padding-left: 0;
    padding-right: 5px;
  }
  50% {
    padding-left: 1px;
    padding-right: 4px;
  }
  100% {
    padding-left: 0;
    padding-right: 5px;
  }
}
.m-pikabu-sidebar .menu {
  padding-left: 0;
  list-style: none;
}
.m-pikabu-sidebar .menu .active {
  font-weight: 500;
}
.m-pikabu-sidebar .menu .active a:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e092";
  padding-right: 5px;
  -webkit-animation: youarehere 1s infinite;
  /* Chrome, Safari, Opera */
  animation: youarehere 1s infinite;
}
.m-pikabu-sidebar .menu .active ul {
  font-weight: 500;
}
.m-pikabu-sidebar .menu .active ul li a:before {
  display: none;
}
.m-pikabu-sidebar .menu .active ul li.active a:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e092";
  padding-right: 5px;
  -webkit-animation: youarehere 1s infinite;
  /* Chrome, Safari, Opera */
  animation: youarehere 1s infinite;
}
.m-pikabu-sidebar .menu .active ul li.active ul {
  font-weight: 500;
}
.m-pikabu-sidebar .menu .active ul li.active ul li a:before {
  display: none;
}
.m-pikabu-sidebar .menu .active ul li.active ul li.active a:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e092";
  padding-right: 5px;
  -webkit-animation: youarehere 1s infinite;
  /* Chrome, Safari, Opera */
  animation: youarehere 1s infinite;
}
.m-pikabu-sidebar .menu a {
  color: #ffffff;
}
.m-pikabu-sidebar .menu a:hover {
  text-decoration: none;
}
.m-pikabu-sidebar .menu li a,
.m-pikabu-sidebar .menu li .side-bar-header {
  display: block;
  padding: 10px 15px;
  background: #0a6a37;
  font-size: 14px;
  font-weight: 500;
}
.m-pikabu-sidebar .menu li a:hover,
.m-pikabu-sidebar .menu li .side-bar-header:hover,
.m-pikabu-sidebar .menu li a:focus,
.m-pikabu-sidebar .menu li .side-bar-header:focus,
.m-pikabu-sidebar .menu li a:active,
.m-pikabu-sidebar .menu li .side-bar-header:active {
  background: #0b733c;
}
.m-pikabu-sidebar .menu li ul {
  padding-left: 0;
  list-style: none;
}
.m-pikabu-sidebar .menu li ul li a {
  padding-left: 30px;
  background: #0e994f;
  font-size: 13px;
  font-weight: 500;
}
.m-pikabu-sidebar .menu li ul li a:hover,
.m-pikabu-sidebar .menu li ul li a:focus,
.m-pikabu-sidebar .menu li ul li a:active {
  background: #0fa254;
}
.m-pikabu-sidebar .menu li ul li ul li a {
  padding-left: 50px;
  font-size: 13px;
  font-weight: 500;
}
.m-pikabu-overlay {
  background-color: #333333;
  background-color: rgba(0, 0, 0, 0.8);
  margin-left: 0;
  left: 0;
}
.m-pikabu-sidebar {
  padding: 0;
  background: #ffffff;
  width: 70%;
  border-color: #333333 !important;
}
.m-pikabu-container {
  background: transparent;
}
.m-pikabu-nav-toggle {
  text-decoration: none;
  background-color: #0a6a37;
  outline: 0;
  border: 0;
  border-radius: 0;
  padding: 0;
  margin: 0;
  line-height: 40px;
  padding: 0 10px;
  font-size: 1.2em;
  color: #fff;
  margin: 40px auto;
  display: inline-block !important;
  position: absolute;
  margin-left: -47px;
}
.m-pikabu-nav-toggle .icon-bar-container {
  margin-top: 13px;
  margin-right: 5px;
}
.m-pikabu-nav-toggle .icon-bar-container .icon-bar {
  width: 18px;
  background-color: #ffffff;
  height: 2px;
}
.m-pikabu-nav-toggle .icon-bar-container .icon-bar:last-child {
  height: 1px;
  border-top: 1px solid #ffffff;
}
.m-pikabu-nav-toggle span {
  font-family: 'Lato' sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #fff;
  float: right;
}
.m-pikabu-nav-toggle:hover,
.m-pikabu-nav-toggle:focus {
  border: 0;
  color: #fff;
  background: #095c30;
}
@media (max-width: 1199px) {
  header ul.menu li {
    margin-left: 35px !important;
  }
  header ul.menu li:first-child {
    margin-left: 0 !important;
  }
  header ul.menu li ul li {
    margin-left: 0 !important;
  }
}
@media (min-width: 992px) {
  .m-pikabu-nav-toggle {
    display: none;
  }
  .hidden-menu {
    display: none;
  }
}
@media (max-width: 991px) {
  .m-pikabu-nav-toggle {
    display: inline-block;
  }
  .hidden-menu {
    display: block;
  }
  .navwrap {
    display: none;
  }
  .feature-container {
    margin-top: 0;
  }
  .feature-box {
    width: 100%;
    float: none;
  }
  .search input {
    background: url(../img/search-btn.png) no-repeat right;
    width: 100%;
    background-color: #e6e6e6;
    border: 0;
    padding: 0 10px;
    line-height: 26px;
  }
  footer {
    text-align: center;
  }
  footer .footer-right {
    text-align: center;
  }
  .social {
    margin-bottom: 24px;
  }
}
@media (max-width: 750px) {
  .feature-box {
    width: 50%;
    margin: 0 auto;
  }
  footer {
    text-align: center;
  }
  footer .footer-right {
    text-align: center;
  }
  footer .copyright {
    list-style: none;
    padding: 0;
    margin: 0;
    margin: 10px 0;
  }
  footer .copyright li {
    margin: 0;
    padding: 0;
    display: block;
    border-right: 0 solid #999999;
    padding-left: 5px;
    padding-right: 8px;
  }
}
@media (max-width: 600px) {
  .container {
    padding: 0 10px;
  }
}
@media (max-width: 400px) {
  .feature-box {
    width: 100%;
    margin: 0 auto;
  }
  .feature-box .col-md-4 {
    width: 100%;
    float: left;
  }
}
.mobilemenu {
  display: none;
}
.m-pikabu-sidebar .nav-wrap {
  display: none;
}
#contact-form {
  margin-top: -60px;
}
#contact-form input,
#contact-form textarea {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  border-radius: 0;
}
#contact-form button {
  color: #ffffff;
  background-color: #0a6a37;
  border-radius: 0;
}
#contact-form button:hover {
  color: #ffffff;
  background-color: #063b1f;
}
.slider {
  list-style: none;
  padding-left: 0;
}
.cmc-signup {
  float: none;
  clear: both;
  padding-bottom: 45px;
}
.cmc-signup label {
  display: none;
}
.cmc-signup input,
.cmc-signup button {
  float: left;
}
.cmc-signup input {
  line-height: 30px;
  border: 1px solid #0a6a37;
  padding-left: 5px;
}
.cmc-signup button {
  background: #0a6a37;
  border: 1px solid #0a6a37;
  border-radius: 0;
}
.cmc-signup button:hover {
  background: #08532b;
}

.cmc-signup.subscribe-page input {
	float: none !important;
	margin-bottom: 10px;
	width: 60%;
}

.blog > .items-row > .span6, .blog > .items-leading {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: #666 solid 1px;
}
.blog > .items-leading {
  margin-top: 30px;
}

.trainers > .items-row {
  clear: both;
  height: auto;
}

.trainers .pagination {
  display: block;
}
.trainers .pagination p.counter {
  display: none;
}

.trainers > .items-row > .span6 {
  margin-bottom: 30px;
  width: 100%;
}
.trainers > .items-row > .span6 img {
  margin-bottom: 10px;
}
.trainers > .items-row > .span6 h2 {
  font-size: 18px;
  text-align: center;
  color: rgb(10, 106, 55);
}
@media screen and (min-width: 992px) {
  .trainers > .items-row {
    height: 280px;
  }
  .trainers > .items-row > .span6 {
    width: 49%;
    float: left;
    margin-right: 1%;
    margin-bottom: 10px;
  }
  .trainers > .items-row > .span6:nth-child(even) {
    float: right;
    margin-left: 1%;
    margin-right: 0;
  }
}

.trainers-content img {
  margin-bottom: 20px;
}



#brilliantcontactform_contact {
  margin: 90px 0;
}